[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Patching Kernel 2.4.13 (with LVM patch 1.0.1.rc4 and XFS 1.0.1)



* Joost van der Locht <joost e-cube nl> [011031 10:57]:
> What to do?

Look in the archive for it. I posted the same question 3 days ago.
Subject was: [linux-lvm] lvm-1.0.1-rc4 and 2.4.13

Uli

-- 
'The box said, 'Requires Windows 95 or better', so i installed Linux - TKK 5



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]